.game {
	background: #242424;
	margin: 16px -12px 24px -12px;
	padding: 16px 10px;
}

.game__iframe {
	position: relative;
	padding-bottom: 66.6%;
	overflow: hidden;
	margin-bottom: 16px;
}

.game__body {
	margin-top: 16px;
}

.game__overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 1;
}

.game__code {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.game__code--fullscreen {
	position: fixed !important;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	margin: 0;
	background: #000;
	z-index: 1020;
}

.game__code--fullscreen .game__min-button {
	display: block;
	z-index: 1;
}

.game__code--fullscreen .game__full-button-icon {
	display: none;
}

.game__image {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.game__full-button {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	border: 0;
	padding: 0;
	outline: none;
	border-radius: 0;
	background-color: transparent;
	transition: all .2s ease;
}

.game__full-button-icon {
	fill: #fff;
	width: 20px;
	height: 20px;
}

.game__min-button {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 10px;
	right: 10px;
	border: 0;
	padding: 0;
	outline: none;
	border-radius: 0;
	background-color: transparent;
	transition: all .2s ease;
	display: none;
}

.game__min-button-icon {
	fill: #fff;
	width: 32px;
	height: 32px;
}

.game__play-button {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: 48px;
	margin: 0 5px;
	padding: 0 20px;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	font-weight: 500;
	white-space: nowrap;
	border-radius: 8px;
	border: 0;
	color: #ffffff;
	background: linear-gradient(90deg, #FF9901 0%, #FF0000 100%);
}

.game__play-button:hover,
.game__full-button:hover,
.game__min-button:hover {
	opacity: .9;
}

.game__spec {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	font-size: 16px;
	line-height: 20px;
}

.game__spec:not(:last-child) {
	margin-bottom: 12px;
}

.game__spec div {
	width: 50%;
}

.game__spec-label {
	font-weight: 500;
	color: #777;
}

.game__spec-value {
	color: #fff;
}

.game__review-info {
	display: flex;
	gap: 12px;
}

.game__review-label {
	flex: 1;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	display: inline-block;
}

.game-info__title {
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 16px;
	margin-bottom: 16px;
	border-bottom: 1px solid #393939;
}

.game-info__title-icon {
	width: 24px;
	height: 24px;
	fill: #fff;
	margin-left: 10px;
	transition: all .2s ease;
}

.game__specs {
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	transition: all .2s ease;
}

.game-add__title {
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #000;
	margin-bottom: 16px;
}

.game-add {
	margin-bottom: 48px;
}

.game-add .grid-posts--rooms {
	margin-bottom: 0;
}

.info-list ul,
.info-list ol {
	padding-left: 18;
	margin: 0;
}

.info-list li {
	font-size: 16px;
	line-height: 20px;
	padding: 0;
}

.info-list li:not(:last-child) {
	margin-bottom: 13px;
}

.info-list a {
	font-size: 16px;
	line-height: 20px;
	color: #000;
	text-decoration: underline;
	transition: color .2s ease-out;
}

.info-list a:hover {
	color: #ff0000;
}

.collapsed .game-info__title-icon {
	transform: rotate(180deg);
}

.collapse-block--show {
	max-height: 1000px;
	opacity: 1;
	margin-bottom: 16px;
}

.game__title {
	font-size: 24px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	margin: 12px 0;
}

.game__title-name {
	color: #34C759;
}

/*** Responsive ***/

@media (min-width: 360px) {
	.game {
		margin: 16px -15px 24px -15px;
		padding: 15px;
	}
}

@media (min-width: 768px) {

	.game {
		margin: 16px 0 24px 0;
	}

	.game__play-button {
		height: 54px;
		padding: 0 40px;
		font-size: 20px;
	}

	.game__specs {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		opacity: 1;
		max-height: 100%;
		overflow: unset;
		border-bottom: 1px solid #393939;
		padding-bottom: 12px;
	}

	.game-info__title {
		margin-bottom: 12px;
	}

	.game__review-info {
		justify-content: space-between;
		align-items: center;
		padding: 24px 0 9px 0;
	}

	.game-info__title-icon {
		display: none;
	}

	.game__title {
		text-align: left;
		font-size: 20px;
		line-height: 26px;
		margin: 0;
	}

	.game__header {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.collapse-block--show {
		margin-bottom: 0;
	}
}

@media (min-width: 1024px) {

	.game-add {
		display: flex;
	}

	.game-add__popular-rooms {
		width: 100%;
	}

	.game__title {
		font-size: 22px;
		line-height: 28px;
	}
}

@media (min-width: 1280px) {
	.game {
		padding: 24px
	}

	.game__body {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
	}

	.game__specs {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}

	.game__iframe {
		margin-bottom: 0;
	}

	.game-main {
		width: 784px;
		display: flex;
		flex-direction: column;
	}

	.game-aside {
		width: calc(100% - 808px);
		display: flex;
		flex-direction: column;
	}

	.game__review-info {
		padding: 24px 0 0 0;
		margin: auto 0 0 0;
	}

	.game-info {
		display: flex;
		flex-direction: column;
		height: 100%;
	}

	.game-add__popular-rooms {
		width: 808px;
	}
}


.rating-main {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 16px;
}
.rating-main__value {
	font-size: 46px;
	line-height: 48px;
	font-weight: 300;
	letter-spacing: -0.05em;
	color: #fff;
	margin-right: 6px;
}
.rating-main__caption {
	font-size: 12px;
	line-height: 14px;
	color: #999;
}

@media (min-width: 768px) {
	.rating-main {
		margin-bottom: 0;
		justify-content: flex-start;
		min-width: 182px;
	}
}


.icon-star {
	line-height: 1;
    text-align: center;
    display: inline-block;
	width: 20px;
	height: 19px;
}


.btn-review {
	color: #34C759;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	padding: 9px 17px;
	border-radius: 4px;
	display: inline-block;
	border: 1px solid #393939;
	transition: all .2s ease-out;
}

.btn-review:hover {
	background-color: #34C759;
	color: #fff;
}

.content__inside {
	display: flex;
	flex-direction: column;
}

.main {
	width: 100%;
}

.sidebar {
	width: 100%;
}

.post-social {
	display: none;
}

@media (min-width: 1280px) {
	.content__inside {
		flex-direction: row;
		justify-content: space-between;
	}

	.main {
		width: calc(100% - 288px - 24px);
	}

	.sidebar {
		flex-shrink: 0;
		width: 288px;
		margin-left: 24px;
	}

	.post-social_nearer {
		margin-right: 44px;
	}

	.post-content,
	.post-title {
		width: 704px;
	}
}

@media (min-width: 1024px) {
	.post-body {
		display: flex;
		justify-content: flex-start;
	}

	.post-social {
		flex-shrink: 0;
		display: block;
	}
}

.call-review {
	margin: 12px 0;
}

.call-review__text {
	margin: 12px 0;
	font-size: 16px;
	line-height: 20px;
}

@media (min-width: 768px) {
	.call-review {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
}


.related-block--games {
	margin: 48px 0;
}

@media (min-width: 768px) {
	.related-block--games {
		margin-bottom: 60px;
	}
}

@media (min-width: 1280px) {
	.related-block--games {
		margin: 60px 0;
	}
}

.post-meta {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 8px;
	border-bottom: 1px solid #efefef;
	color: #999;
	margin: 16px 0;
	clear: both;
}

.meta-views {
	display: flex;
	align-items: center;
}

.meta-views__icon {
	width: 20px;
	height: 20px;
	margin-right: 4px;
	fill: #BFBFBF;
}

.post-meta--with-author {
	align-items: initial;
	flex-direction: column;
	margin-top: 36px;
}

.post-meta--with-author .post-meta__author {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}

.post-meta--with-author .post-meta__author-poster {
	margin-right: 12px;
}

.post-meta--with-author .post-meta__author-poster-link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	overflow: hidden;
}

.post-meta--with-author .post-meta__author-poster-link > img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}

.post-meta--with-author .post-meta__author-header {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}

.post-meta--with-author .post-meta__author-title {
	color: #000000;
}

.post-meta--with-author .post-meta__author-title:hover {
	color: #FF0000;
}

.post-meta--with-author .author-block__position:before {
	content: ", ";
	margin-right: 4px;
}

.related__title {
	margin-bottom: 16px;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}
